Hi,

On Mon, 30 Dec 2002 20:38:12 +0900
Wai-Sun Chia <waisun.chia / hp.com> wrote:

> rbbr is looking for a rbbr/config.rb module which is non-existent..
> (not in the tarball)
> 
> [waisun@caspar waisun]$ rbbr
> /usr/lib/ruby/site_ruby/1.8/rbbr/ui/gtk.rb:26:in `require': No such file 
> to load -- rbbr/config (LoadError)
>          from /usr/lib/ruby/site_ruby/1.8/rbbr/ui/gtk.rb:26
>          from /usr/lib/ruby/site_ruby/1.8/rbbr/ui.rb:35:in `require'
>          from /usr/lib/ruby/site_ruby/1.8/rbbr/ui.rb:35:in `default'
>          from /usr/lib/ruby/site_ruby/1.8/rbbr.rb:20:in `main'
>          from /usr/bin/rbbr:21

Did you install rbbr as follows?

$ruby install.rb config
$ruby install.rb setup        #-> create lib/rbbr/config.rb
(su)
$ruby install.rb install


Thanks.
Masao.

-- 
.:% Masao Mutoh<mutoh / highway.ne.jp>